/***** START SUBPAGE STYLES ******/

.page-header h1 small {
	color: #FFFFFF; /* lighten this text to improve contrast on page headings */
	}

/**** hack to prevent navbar from switching to static below 979 ****/
@media (max-width: 979px) {
	.navbar-fixed-bottom {
		position: fixed;
	}
}

/**** some hacks to make things look right on mobile, and to remove navbar inner bg color ****/
.navbar-fixed-bottom .navbar-inner {
	padding-left:20px;
	padding-right:20px;
	background:none;
}
/**** Navbar bg color tweak ****/
.navbar {
	background: hsla(32, 94%, 56%, 1);
}
/**** Active nav buttons ****/
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: hsla(32, 94%, 70%, 1);
}
/**** Navbar text tweak ****/
.navbar .nav > li > a {
	color: #000;
	}
/**** Navbar hover text tweak ****/
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #777;
	}
	
/**** Navbar collapse button ****/
.navbar .btn-navbar { 
	/** center the collapse button 
	float: none;**/
	margin: 6px; /* top and bottom margin makes the button fill the nav-inner so it is vertically centered
	/** darken bg color **/
	background-color: #474747;
	*background-color: #474747;
	}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
	/** darken bg hover color **/
	background-color: #7A7A7A;
	*background-color: #7A7A7A;
	}
	
/**** I didn't think the bars icon on the collapse button were intuitive enough ****/
/**** these are tweaks to style the button with text that says "Menu" ****/
.btn-navbar-menu {
	float:left;
	margin-right:10px;			
}
.btn-navbar-bars {
	float:left;
	margin-top:3px; /* manual vertical centering */
}
	
/**** Header tweaked to my taste for subpages ****/
.page-header {
	margin: 20px 20px 0px 60px;
	border-bottom: none;
}


/***** END SUBPAGE STYLES ******/